Subject: Re: [bug#48874] [PATCH] gnu: xf86-input-libinput: Update to 1.0.1.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 06 Jun 2021 16:22:01 +0200

Matthew,

Matthew James Kraai 写道：
> * gnu/packages/xorg.scm (xf86-input-libinput): Update to 1.0.1.

Thanks!  Pushed as b2122b07dc24007263b92247cc479713c2101390.

Not your doing but I'll mention it here: I was sceptical about 
this package being ‘X11’-licenced, and indeed it wasn't.  Fixed in 
db6ff6da1588a84bdc02dfc8eccd59a885b46fde.

Kind regards,

T G-R